Bug 1279275 - Repository failing synchronization
Repository failing synchronization
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
22
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 20:24 EST by George R. Goffe
Modified: 2015-11-18 07:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-18 07:56:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George R. Goffe 2015-11-08 20:24:47 EST
Description of problem:

I have run "dnf -y upgrade" pretty much every day and for the past week, more or less, I have received these messages. Is there a problem? The problem does not happen on my Fedora 23 systems.


Failed to synchronize cache for repo 'kde' from 'http://apt.kde-redhat.org/apt/kde-redhat/fedora/mirrors-stable': Yum repo downloading error: Downloading error(s): repodata/1f4acba3fafb083b694b9f419a865b4233f185b41af1080c187510a7812f082f-filelists.xml.gz - Cannot download, all mirrors were already tried without success; repodata/c1c509717ea61f9763a546c646ab29ee637f84a49cbab629e6ec430069872444-primary.xml.gz - Cannot download, all mirrors were already tried without success, disabling.

Version-Release number of selected component (if applicable):

dnf-1.1.3-1.fc22.noarch


How reproducible:

Always

Steps to Reproduce:
1.execute dnf -y upgrade
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Rex Dieter 2015-11-11 07:46:01 EST
This is most likely a repo problem (I'm owner of said repo), I'll force regeneration of metadata.

Please report on https://lists.fedoraproject.org/mailman/listinfo/kde is problems persist.
Comment 2 George R. Goffe 2015-11-14 18:36:29 EST
Rex,

Whatever you did to the repo worked great until today. I'm seeing this same error again.

George...

Failed to synchronize cache for repo 'kde' from 'http://apt.kde-redhat.org/apt/kde-redhat/fedora/mirrors-stable': Yum repo downloading error: Downloading error(s): repodata/1f4acba3fafb083b694b9f419a865b4233f185b41af1080c187510a7812f082f-filelists.xml.gz - Cannot download, all mirrors were already tried without success; repodata/c1c509717ea61f9763a546c646ab29ee637f84a49cbab629e6ec430069872444-primary.xml.gz - Cannot download, all mirrors were already tried without success, disabling.
Comment 3 George R. Goffe 2015-11-16 16:33:50 EST
Rex,

I just got this message...

George...

Failed to synchronize cache for repo 'kde' from 'http://apt.kde-redhat.org/apt/kde-redhat/fedora/mirrors-stable': Yum repo downloading error: Downloading error(s): repodata/1f4acba3fafb083b694b9f419a865b4233f185b41af1080c187510a7812f082f-filelists.xml.gz - Cannot download, all mirrors were already tried without success; repodata/c1c509717ea61f9763a546c646ab29ee637f84a49cbab629e6ec430069872444-primary.xml.gz - Cannot download, all mirrors were already tried without success, disabling.
Comment 4 Michal Luscon 2015-11-18 07:56:18 EST
(In reply to Rex Dieter from comment #1)
> This is most likely a repo problem (I'm owner of said repo), I'll force
> regeneration of metadata.
> 
> Please report on https://lists.fedoraproject.org/mailman/listinfo/kde is
> problems persist.

^^^^^^^
Please do not reopen this bugreport.

Note You need to log in before you can comment on or make changes to this bug.